extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/home-gallery/home-gallery
include /blocks/accordion-item/accordion-item
include /blocks/table/table
include /blocks/link-item/link-item
include /blocks/article-expert/article-expert

block head
  -
    const pageTitle = `${siteName}: Методы лечения`
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'methods'
  include /data/header
  include /data/home
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная', 'Методы' ], current: 'Физиотерапия' })
  +pageSection({ tag: 'section' })
    h1 Физиотерапия при простатите у мужчин
    +accordionItem('Оглавление').page-subsection
      +ul()
        li: a(href='#methods-1') Значение физиотерапии в комплексном лечении простатита
        li: a(href='#methods-2') Преимущества физиотерапевтических методов
        li: a(href='#methods-3') Преимущества нашей методики
        li: a(href='#methods-4') Основные методы физиотерапии
        li: a(href='#methods-5') Как проводится физиотерапия?
        li: a(href='#methods-6') Индивидуальный подход в лечении
        li: a(href='#methods-7') Частые вопросы
        li: a(href='#methods-8') Как попасть на лечение?
        li: a(href='#methods-9') Цены
  +pageSection({tag: 'section', backgroundColor: true})
    +grid({ alignItems: 'center', justify: 'space-between' })
      +ul({ marked:true })(class= cell({ m: 7, s: 5, xs: 12 }))
        li Революционная методика лечения
        li Специализация в данной сфере
        li Внимание к вашей проблеме
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 12 })).button Записаться на консультацию
  +pageSection({ tag: 'section' })
    +pageSubsection: +img({
      name: 'physiotherapy-1',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpeg', type: 'image/jpeg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +pageSubsection
      p Поскольку существующие стандарты лечения устраняют только симптомы, то они дают временный эффект или вообще не приводят к желаемому результату. Мы предлагаем #[strong единственный эффективный метод] — физиотерапию, поскольку он направлен именно на истинную причину заболевания.
      p Физиотерапия — это комплекс лечебных методик, предполагающих воздействие различными физическими факторами (вибрация, магнитное, электрическое поле, электрические, акустические импульсы), которые обладают оздоровительными свойствами.

    +blockMarked({white: true, bordered: true}).page-subsection
      h3: strong Лечим иначе
      p Наша методика #[strong принципиально отличается] от классических методов лечения простатита.
  +pageSection({ tag: 'section', noPadding: 'top' })#methods-1
    h2 Значение физиотерапии в комплексном лечении простатита
    +blockMarked().page-subsection
      p На небактериальный хронический простатит приходится #[strong 90% случаев] всех диагнозов простатита.
    +pageSubsection
      p В соответствии с нашим опытом в основе хронического небактериального простатита / синдрома хронической тазовой боли у мужчин лежат расстройства #[strong нейрососудистого происхождения] вследствие воспаления в семявыводящих путях, которое приводит к фиброзу.
      p При этом процессе воспаляется не сам семявыводящий проток или семенной пузырек, а ткани вокруг. Образуются #[strong инфильтраты] — плотные образования, что-то типа фиброза, которые вызывают нарушение кровоснабжения тканей и нервных волокон.
      p Этот процесс часто сопровождается болью разного характера и локализации.
      p Мы используем #[strong методы лечения], направленные на разрешение этих инфильтратов.
    +blockMarked().page-subsection
      p По данным обследования сотен пациентов инфильтраты выявлялись в #[strong 93% случаев] среди пациентов, которым исходно ставился диагноз СХТБ (синдром хронической тазовой боли или хронический небактериальный простатит).
  +pageSection({ tag: 'section', noPadding: 'top' })#methods-2
    h2 Преимущества физиотерапевтических методов
    +ul({ marked: true }).page-subsection
      li Ускоряется отток лимфы от пораженных тканей, что стимулирует вывод продуктов распада и токсинов.
      li Улучшенный отток крови минимизирует отек, снижает боль.
      li Кровообращение в области малого таза улучшается. В результате к органам поступает больше кислорода и улучшается их питание, нормализуется обмен веществ, исчезают застойные явления, существенно повышается проникновение медикаментов в ткани.
      li Болевой синдром становится менее выраженным: физиотерапия благотворно воздействует на рецепторы, передающие импульсы в ЦНС.
      li Воспалительный процесс в семявыводящих путях проходит.
    +iconBlock({ noDrugs: true}).page-subsection: p Мы почти #[strong не используем фармакотерапию], так как она действует в основном на симптомы, а не на истинную причину заболевания.
  +pageSection({ tag: 'section', noPadding: 'top' })#methods-3
    h2 Преимущества нашей методики
    +grid.page-subsection
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Уникальность
        p Не имеющая аналогов в мире методика лечения хронического простатита (синдрома хронической тазовой боли).
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Эффективность
        p После прохождения полного курса лечения 87% пациентов имеют стойкую ремиссию на протяжении 20 и более лет.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Проверенность
        p Методика лечения используется с 1988 года. Проверена на сотнях пациентов. Методика зарегистрирована в институте Уронефрологии.
      +blockMarked({ bordered:true })(class = cell({ m: 6 }))
        +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) Безопасность
        p Без операций, госпитализации, длительных курсов медикаментов, сложной диагностики и большого числа анализов.
    +pageSubsection 
      +linkItem({href: '/methods.html', header: 'Получите информацию о методе лечения'}, { info:true })

  +pageSection({tag: 'section', noPadding: 'top'})#methods-4
    h2 Основные методы физиотерапии
    +pageSubsection
      h3 Вибрационный массаж
      p За счет вибраций улучшается отток секрета, а также уменьшаются застойные явления.
      h3 Ударно волновая терапия
      p Применение ударно-волновой терапии с пальцевым трансректальным массажем инфильтратов, как бы обостряет процесс, вероятно, через травматическое воспаление, что сразу способствует более выраженному ответу на проводимый электрофорез.
      h3 Магнитотерапия
      p Обеспечивает обезболивающее иммуномодулирующее и адаптогенное воздействие, нормализует обменные процессы.
      h3 Термотерапия
      p Убирает оттек, обеспечивает сосудорасширяющий эффект, улучшение кровоснабжения, микроциркуляцию.
      h3 Электрофорез
      p Регионарный инъекционный электрофорез дает выраженный эффект с визуальным разрешением инфильтративных уплотнений.
      h3 Электростимуляция
      p Способствует локальному усилению кровотока в семявыводящих путях и лучшему проникновению медикаментов, за счет расширения сосудов, улучшению питания клеток и тканей.
  +pageSection({ tag: 'section', noPadding:'top' })#methods-5
    h2 Как проводится физиотерапия?
    +pageSubsection: +img({
      name: 'physiotherapy-2',
      path: '/images/',
      formats: [
        { ext: 'webp', type: 'image/webp' },
        { ext: 'jpeg', type: 'image/jpeg', orig: true },
      ],
      density: [
        { name: 's', values: [ 1, 2 ] },
        { name: 'l', values: [ 1, 2 ] },
        { name: 'xl', values: [ 1, 2 ] },
      ]
    })
    +pageSubsection
      h3 Подготовка к процедурам
      +ul.par
        li Перед процедурой откажитесь от употребления спиртного, кофеиносодержащих напитков и других стимуляторов.
        li Не пейте много жидкости за несколько часов до процедур.
        li Постарайтесь сходить в туалет по большому перед визитом.
        li Воздержитесь от сексуальной активности за день до визита.
        li Примите душ и выполните гигиену половых органов, наденьте удобную и просторную одежду.
      h3 Продолжительность и частота сеансов
      p Длительность лечения и количество визитов #[strong зависит от времени, которое вы болеете], а также от реакции организма на процесс лечения.
      p Лечебный сеанс обычно представляет процесс из #[strong нескольких физиопроцедур], выполняемых последовательно.
      p Частота сеансов зависит от типа процедур.
      p Например, сеансы инъекционного электрофореза целесообразно проводить не чаще чем 1 раз в 7 или 10 дней. Более частое применение не ускоряет процесс лечения.
  +pageSection({ tag: 'section', backgroundColor: true })
    h2 Остались вопросы?
    +pageSubsection
      p Свяжитесь с нами и #[strong узнайте подробности] о заболевании, методике лечения, ценах.
    +grid({ justify: 'center' }).page-subsection
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 8 })).button.par Позвонить

  +pageSection({ tag: 'section' })#methods-6
    h2 Индивидуальный подход в лечении
    h3.page-subsection Разработка персонального лечебного плана
    +iconBlock({ leader: true }).page-subsection: p Чтобы лечение было максимально эффективным, каждому пациенту мы предлагаем #[strong индивидуальный комплекс процедур.]
    +pageSubsection
      p На повторном визите, после первичной консультации (осмотра и опроса), последующей диагностики (пальцевого ректального исследования) и получения результатов анализов врач назначает #[strong персональный план физиопроцедур].
      p Мы #[strong учитываем всю полученную информацию], включая ваш возраст, жалобы и симптомы, перенесенные заболевания, результаты предыдущих исследований.
      p При каждом последующем визите мы обычно выполняем пальцевое ректальное обследование чтобы точно понимать, какая процедура в данный момент даст наилучший эффект.
      p Иногда через несколько сеансов мы проводим #[strong контрольный анализ] отделяемого семявыводящих путей.
      p Это помогает корректировать план лечения.
  +pageSection({ tag: 'section', noPadding:'top' })#methods-7
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от&nbsp;времени, которое вы&nbsp;болеете, а&nbsp;также от&nbsp;реакции организма на&nbsp;процесс лечения.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
  +pageSection({ tag: 'section', noPadding:'top' })
    +articleExpert
  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment#methods-8
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment
    h2 Наши специалисты
    +slider.doctor-item-slider.page-subsection 
      - for (let i=0; i<5; i++)
        +slide.doctor-item-slider__slide
          +img({
            name: 'doctor',
            path: '/images/',
            formats: [
              { ext: 'webp', type: 'image/webp' },
              { ext: 'jpg', orig: true },
            ],
          })(alt='Иванов Иван Иванович').doctor-item-slider__image
          .doctor-item-slider__name Иванов Иван Иванович
          .doctor-item-slider__occupation Врач-уролог
          a(href='/').button.doctor-item-slider__button Записаться
  +pageSection({tag: 'section', noPadding: 'top'})#methods-9
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.
  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Отзывы наших здоровых пациентов
    p.page-subsection Почему нам доверяют самое важное?
    +slider.reviews.page-subsection
      - for (let i = 0; i <4; i++ )
        +slide.reviews__slide
          .reviews__item
            .reviews__header
              .reviews__date 06 марта 2024
              .reviews__name Алексей
            .reviews__body Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации Отношение к пациентам. Внимательность, запрос на четкое формулирование симптомов, возможных триггеров к данным симптомам, что в дальнейшем направляло доктора на правильный путь в лечении и рекомендации
    +grid({ justify: 'center' }).page-subsection
      a(href='#' class= cell({ m: 4, xs: 8 })).button Все отзывы
  +pageSection({ tag: 'section', noPadding:'top' })#callback-form
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
